<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>
      My Trips
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-card>
    <ion-card-header>
      <ion-card-subtitle>From</ion-card-subtitle>
      <ion-card-title>{{trip.from}}</ion-card-title>
      <ion-card-subtitle>To</ion-card-subtitle>
      <ion-card-title>{{trip.to}}</ion-card-title>
      <ion-card-subtitle>{{trip.date}}</ion-card-subtitle>
      <ion-card-subtitle>({{trip.kilometers}} km)</ion-card-subtitle>
    </ion-card-header>
    <ion-card-content>
      <b>{{trip.seatAvailable}}</b> out of <b>{{trip.seat}}</b> places still available!
    </ion-card-content>
  </ion-card>
</ion-content>